Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0018141
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminoralways2011-08-01 09:492011-09-01 10:37
ReporterjecharriView Statuspublic 
Assigned Tojecharri 
PrioritynormalResolutionfixedFixed in Version3.0MP3
StatusclosedFix in branchpiFixed in SCM revision21fb7e9d9baf
ProjectionnoneETAnoneTarget Version3.0MP4
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0018141: In G/L Category window, there are two records with "None" name

DescriptionIn G/L Category window, there are two records with "None" name.

One is for Client System and the other y for the created client.

Only it must be there one name or different names.
Steps To ReproduceGo to "Financial Management || Accounting || Setup || G/L Category || G/L Category"

You will see that there are two records with the same name.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on backport 00181422.50MP34 closedjecharri In G/L Category window, there are two records with "None" name 

-  Notes
(0040482)
hgbot (developer)
2011-08-24 13:25

Repository: erp/devel/pi
Changeset: 4011862b60db31137b0373f4b2181c1865f14603
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Wed Aug 24 12:53:23 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/4011862b60db31137b0373f4b2181c1865f14603 [^]

Fixes issue 18141: In G/L Category window, there are two records with None name.
The solution, is for the future installations. It doesn't affect to installed environment

---
M src-db/database/sourcedata/referencedData/GL_CATEGORY.xml
---
(0040489)
hudsonbot (developer)
2011-08-24 22:28

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/d3952eb6ce73 [^]

Maturity status: Test
(0040621)
jonalegriaesarte (reporter)
2011-08-31 12:56

Verified
(0040652)
hgbot (developer)
2011-09-01 10:36

Repository: erp/stable/2.50
Changeset: 21fb7e9d9baf2721c303793ecf245000ff9e78de
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Wed Aug 24 12:53:56 2011 +0200
URL: http://code.openbravo.com/erp/stable/2.50/rev/21fb7e9d9baf2721c303793ecf245000ff9e78de [^]

Fixes issue 18141: In G/L Category window, there are two records with None name.
The solution, is for the future installations. It doesn't affect to installed environment

---
M src-db/database/sourcedata/referencedData/GL_CATEGORY.xml
---
(0040654)
jecharri (developer)
2011-09-01 10:37

bad push to the repository and this open the ticket

- Issue History
Date Modified Username Field Change
2011-08-01 09:49 jecharri New Issue
2011-08-01 09:49 jecharri Assigned To => jonalegriaesarte
2011-08-01 09:49 jecharri Web browser => Google Chrome
2011-08-01 09:49 jecharri Modules => Core
2011-08-01 09:50 jecharri Web browser Google Chrome => Google Chrome
2011-08-01 09:50 jecharri version => pi
2011-08-01 09:50 jecharri Status new => scheduled
2011-08-01 09:50 jecharri fix_in_branch => pi
2011-08-22 17:54 jonalegriaesarte Assigned To jonalegriaesarte => jecharri
2011-08-24 13:25 hgbot Checkin
2011-08-24 13:25 hgbot Note Added: 0040482
2011-08-24 13:25 hgbot Status scheduled => resolved
2011-08-24 13:25 hgbot Resolution open => fixed
2011-08-24 13:25 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/4011862b60db31137b0373f4b2181c1865f14603 [^]
2011-08-24 22:28 hudsonbot Checkin
2011-08-24 22:28 hudsonbot Note Added: 0040489
2011-08-31 12:56 jonalegriaesarte Note Added: 0040621
2011-08-31 12:56 jonalegriaesarte Status resolved => closed
2011-08-31 12:56 jonalegriaesarte Fixed in Version => 3.0MP3
2011-09-01 10:36 hgbot Checkin
2011-09-01 10:36 hgbot Note Added: 0040652
2011-09-01 10:36 hgbot Status closed => resolved
2011-09-01 10:36 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/4011862b60db31137b0373f4b2181c1865f14603 [^] => http://code.openbravo.com/erp/stable/2.50/rev/21fb7e9d9baf2721c303793ecf245000ff9e78de [^]
2011-09-01 10:37 jecharri Note Added: 0040654
2011-09-01 10:37 jecharri Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker